62
Ragged Bonnet
Helmet
0
Armor
Head
6
11
0
0
0
Defence: 2
2
Taikuus
28
\system\apps\Xsidus\XSIDUS_TAIKUS_HELM_LIGHT.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_HELM_LIGHT_M.MBM
items\ani_ini\taikus\helm\taikus_lighthelm_colony.ini
items\ani_ini\taikus\helm\taikus_lighthelm_combat.ini
items\ani_ini\taikus\helm\taikus_lighthelm_sprite.ini
items\ani_ini\taikus\helm\taikus_lighthelm_base_sprite.ini